singularity(1)

NAME

singularity-plugin-uninstall - Uninstall removes the named plugin from the system

SYNOPSIS

singularity plugin uninstall

DESCRIPTION

The 'plugin uninstall' command removes the named plugin from the system

OPTIONS

-h, --help[=false]
    help for uninstall

EXAMPLE

      $ singularity plugin uninstall example.org/plugin

SEE ALSO

singularity-plugin(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra